Subject: One backbone, two interfaces

From: Dave Robinson <[email-masked]>
Date: Mon, 18 Feb 2002 17:03:15 -0500

What are the implications of connecting both ethernet interfaces of a dual
ethernet router to one ethernet backbone?  The router interfaces are on
seperate IP networks.  Occasionally my devices get IP conflicts and they
name the router's MAC as the conflicting device.  Swtiched environment, no
broadcast forwarding enabled.

Dave Robinson
End to End Networks Inc.